.contacts__link,
h1 {
    text-transform: uppercase
}

.error-message,
.sent-message {
    color: #fff;
    padding: 15px;
    margin-bottom: 24px
}

.callback__dropdown,
.callback__dropdown-btn {
    box-shadow: 0 0 15px 0 #000, 0 0 5px 0 #147fc5, 0 0 10px 0 rgba(255, 255, 255, .25)
}

.feedback__card-date,
.services__list-item::before,
h1 {
    -webkit-text-fill-color: rgba(0, 0, 0, 0)
}

.sent-message {
    background: #18d26e;
    text-align: center;
    font-weight: 600
}

.error-message {
    background: #ed3c0d;
    text-align: left
}

.form_sumbit {
    position: absolute;
    top: 0;
    left: 0;
    right: 0
}

.about-us--1,
.about-us--1__textbox,
.container,
.main {
    position: relative
}

.btn-close,
.error {
    color: #fff !important
}

.breadcrumbs {
    padding: 40px 0
}

.breadcrumb-link {
    color: rgba(100, 100, 100, .6);
    text-decoration: none
}

.header__callback-btn,
.header__navlink {
    color: #fff !important;
    font-size: 12px;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase
}

.wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: #000
}

.header {
    background-color: #000
}

.header__wrapper {
    padding: 24px 0
}

.header__collapse {
    justify-content: end;
    align-items: center
}

.header__burger-icon {
    transition: .5s ease-in-out;
    width: 25px;
    height: 25px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25 ' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16' %3E%3Cpath fill-rule='evenodd' d='M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z' /%3E%3C/svg%3E")
}

.header__burger-icon--active {
    transition: .5s ease-in-out;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' fill='white' class='bi bi-x' viewBox='0 0 16 16'%3E%3Cpath d='M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E")
}

.header__navbar-list {
    gap: 57px
}

.header__list-item {
    transition: 1s ease-in-out;
    background: rgba(0, 0, 0, 0)
}

.header__list-item:focus,
.header__list-item:hover {
    transform: scale(1.1)
}

.header__callback-btn {
    padding: 10px !important;
    border: 1px solid #008dd2;
    border-radius: 10px
}

.header__callback-btn:focus,
.header__callback-btn:hover {
    background: linear-gradient(180deg, #008dd2 0, #4e59a2 100%)
}

.glitch-1 svg,
.glitch-2 svg,
.glitch-3 svg,
.glitch-4 svg,
.glitch-5 svg,
.glitch-6 svg,
.glitch-7 svg,
.glitch-8 svg {
    background: rgba(0, 0, 0, 0)
}

.callback__modal {
    background: #01070f !important
}

.about-us--1,
.about-us--2,
.about-us--3,
.callback__dropdown,
.contacts,
.services {
    background: #01070f
}

.callback__header {
    border-bottom: 1px solid #008dd2
}

.callback__dropdown-btn {
    border: 1px solid #008dd2;
    color: #fff;
    transition: box-shadow 1s ease-in-out
}

.callback__dropdown-btn:focus,
.callback__dropdown-btn:hover {
    border: 1px solid #008dd2;
    box-shadow: 0 0 18px 0 #000, 0 0 14px 0 #147fc5, 0 0 10px 0 rgba(255, 255, 255, .25)
}

.callback__dropdown {
    border: 1px solid #008dd2
}

.callback__dropdown-item {
    color: #fff;
    transition: 1s ease-in-out
}

.callback__apply-btn,
.services__item-wrapper {
    box-shadow: 0 0 18px 0 #000, 0 0 5px 0 #147fc5, 0 0 10px 0 rgba(255, 255, 255, .25);
    transition: box-shadow 1s ease-in-out
}

.callback__dropdown-item:focus,
.callback__dropdown-item:hover {
    color: #fff;
    transform: scale(1.05);
    background: rgba(0, 0, 0, 0)
}

.callback__footer {
    border-top: 1px solid #008dd2
}

.callback__close-btn {
    border: 1px solid #008dd2;
    color: #888
}

.callback__close-btn:focus,
.callback__close-btn:hover {
    color: #ccc;
    border: 1px solid #008dd2
}

.callback__apply-btn {
    border: 1px solid #008dd2;
    color: #fff
}

.callback__apply-btn:focus,
.callback__apply-btn:hover {
    border: 1px solid #008dd2;
    box-shadow: 0 0 18px 0 #000, 0 0 14px 0 #147fc5, 0 0 10px 0 rgba(255, 255, 255, .25)
}

.intro__video {
    display: block;
    width: 100%
}

.about-us--1 {
    z-index: 1
}

.about-us--1__wrapper {
    padding-top: 85px
}

.about-us--1__title {
    margin-bottom: 55px !important
}

.about-us--1__right {
    padding-right: 56px
}

.about-us--1__bg-1 {
    position: absolute;
    top: 130px;
    left: -260px;
    z-index: 5
}

@media(max-width:768px) {
    .header__wrapper {
        padding: 10px 0
    }

    .header__navbar-list {
        gap: 15px
    }

    .header__list-item {
        display: flex;
        justify-content: center;
        align-items: center
    }

    .about-us--1__wrapper {
        padding-top: 25px
    }

    .about-us--1__title {
        margin-bottom: 0 !important
    }

    .about-us--1__left,
    .about-us--1__right {
        padding: 0;
        margin: 1.5rem 0
    }
}

.about-us--2 {
    position: relative;
    z-index: 5
}

.about-us--2__left {
    padding-left: 56px
}

.about-us--2__bg-2 {
    position: absolute;
    right: -35px;
    top: 140px;
    z-index: -1
}

@media(max-width:768px) {
    .about-us--2__left {
        padding: 0;
        margin: 1.5rem 0
    }
}

.about-us--3__right {
    padding-right: 56px
}

.about-us--3__img {
    position: relative;
    z-index: 10
}

.about-us--3__bg-3 {
    position: absolute;
    top: 380px;
    left: -230px;
    z-index: 1
}

.services__wrapper {
    padding: 90px 0 95px
}

.services__bg-1 {
    position: absolute;
    top: -110px;
    right: -20px;
    z-index: 5
}

.services__bg-2 {
    position: absolute;
    top: 320px;
    left: -290px;
    z-index: 5
}

.services__title {
    margin-bottom: 40px
}

.services__list {
    position: relative;
    z-index: 6;
    counter-reset: item;
    list-style: none;
    padding-left: 0
}

.services__list-item {
    position: relative;
    margin-bottom: 30px
}

.services__list-item::before {
    content: counter(item);
    counter-increment: item;
    position: absolute;
    left: 45px;
    top: 50%;
    z-index: 5;
    transform: translate(-50%, -50%);
    background: linear-gradient(180deg, #008dd2 0, #4e59a2 100%);
    background-clip: text;
    -webkit-background-clip: text;
    font-size: 32px;
    font-weight: 700;
    line-height: 122.682%
}

.services__item-wrapper {
    position: relative;
    padding: 10px 20px 10px 60px;
    display: flex;
    align-items: center;
    min-height: 93px;
    height: 100%;
    border-radius: 21px;
    border: 1px solid #147fc5;
    background: #01070f
}

.services__item-wrapper:focus,
.services__item-wrapper:hover {
    box-shadow: 0 0 18px 0 #000, 0 0 20px 0 #147fc5, 0 0 10px 0 rgba(255, 255, 255, .25)
}

.catalog,
.feedback,
.footer {
    background: #000
}

.catalog__wrapper,
.feedback__wrapper {
    padding: 55px 0 100px
}

.feedback__bg-1 {
    position: absolute;
    top: -130px;
    right: 95px;
    z-index: 5
}

.feedback__bg-2 {
    position: absolute;
    top: 170px;
    left: -220px;
    z-index: 5
}

.catalog__title,
.feedback__title {
    margin-bottom: 90px !important
}

.catalog__card,
.feedback__card {
    height: 100%
}

.feedback__card-wrapper {
    height: 100%;
    padding: 20px 20px 25px 25px;
    border-radius: 20px;
    border: 1px solid #008dd2;
    background: #fff;
    color: #0d0802;
    font-size: 14px;
    font-weight: 400;
    line-height: normal
}

.feedback__card-header {
    margin-bottom: 17px
}

.feedback__card-title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px
}

.feedback__card-date {
    background: linear-gradient(180deg, #008dd2 0, #4e59a2 100%);
    background-clip: text;
    -webkit-background-clip: text;
    margin-bottom: 5px
}

.catalog__carousel-prev,
.feedback__carousel-prev {
    width: 30px;
    height: 30px;
    top: -45px !important;
    left: 0 !important
}

.catalog__carousel-next,
.feedback__carousel-next {
    width: 30px;
    height: 30px;
    top: -45px !important;
    left: 50px !important
}

.catalog__card-wrapper {
    height: 100%;
    padding: 20px;
    border-radius: 20px;
    background: #000;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    border: 1px solid #008dd2;
}

.catalog__card-title,
.catalog__product-title,
body {
    font-size: 16px
}

.catalog__card-content {
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center
}

.catalog__list,
.catalog__products {
    background: #01070f;
    height: 100%;
    margin-bottom: 20px
}

.catalog__list-wrapper,
.catalog__products-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%
}

.catalog__list-items {
    display: flex;
    flex-wrap: wrap;
    gap: 16px
}

.catalog__list-items>a {
    flex: 1 1 calc(50% - 16px);
    box-sizing: border-box;
    max-width: 50%
}

.catalog__products-dropdown {
    width: 30%
}

.catalog__products-content {
    display: flex;
    gap: 25px
}

.catalog__products-items {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    width: 70%
}

.catalog__products-dropdown {
    position: relative;
    display: inline-block
}

.contacts__bg-1,
.glitch-1 svg,
.glitch-2 svg,
.glitch-3 svg,
.glitch-4 svg,
.glitch-5 svg,
.glitch-6 svg,
.glitch-7 svg,
.glitch-8 svg {
    position: absolute;
    top: 0
}

.catalog__products-dropdown-btn {
    background: 0 0;
    border: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    display: flex;
    align-items: center
}

.catalog__products-dropdown-arrow {
    display: inline-block;
    margin-left: 8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    transition: transform .3s
}

.catalog__products-dropdown-menu {
    height: 0;
    overflow: hidden;
    transition: height .3s;
    margin-top: 30px
}

.catalog__products-dropdown-menu a {
    display: block;
    padding: 10px;
    color: #fff;
    text-decoration: none
}

.catalog__product-btn {
    border-radius: 12px;
    background: #008DD233;
    color: #fff;
    font-weight: 400;
    width: 100%;
    border: 1px solid #147FC5 !important;
    box-shadow: 0 0 8px rgba(20, 127, 197, 0.4);
}

.catalog__product-btn:hover {
    background: #006dd2
}

.catalog__product .catalog__product-btn {
    height: 0;
    border: 0;
    opacity: 0;
    overflow: hidden;
    transition: .3s
}

.catalog__product:hover .catalog__product-btn {
    height: 100px;
    /*padding: 20px 40px;*/
    opacity: 1
}

.catalog__product-wrapper {
    background: #000E20;
    color: #fff;
    height: 260px;
    border-radius: 20px;
    border: 1px solid #147FC5;
    padding: 20px;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px
}

.catalog__product {
    flex: 1 1 calc(50% - 16px);
}

.catalog__product-content {
    text-decoration: none;
    color: #fff;
    display: flex;
    align-items: center;
    transition: 0.2s;
}

.catalog__product-content:hover {
    color: rgba(100, 100, 100, 0.9);
    transition: 0.2s;

}

.catalog__product-img {
    max-width: 30%;
    max-height: 150px;
}

.product__heading {
    display: flex;
    margin-bottom: 40px;
}

.product__heading h1 {
    font-size: 24px;
    color: #fff;
    font-weight: 700
}

.product__content-header {
    text-transform: uppercase;
}

.product__content-description {
    fobt-size: 14px;
    color: rgba(100, 100, 100, 0.9);
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.product__content-card {
    border: 1px solid #147FC5;
    border-radius: 21px;
    padding: 20px;
    height: 100%;
}

.product__content-btn {
    border-radius: 12px;
    background: #008DD233;
    color: #fff;
    font-weight: 400;
    padding: 20px 40px;
    border: 1px solid #147FC5 !important;
    box-shadow: 0 0 8px rgba(20, 127, 197, 0.4);
    transition: 0.3s;
}

.product__content-btn:hover {
    transition: 0.3s;
    background: #006dd2
}

.contacts__wrapper {
    padding: 75px 0
}

.contacts__bg-1 {
    left: -235px;
    z-index: 5
}

.contacts__title {
    margin-bottom: 60px
}

.contacts__link {
    color: #fff !important;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none
}

.contacts__text {
    padding-left: 17px;
    margin: 0
}

.footer__wrapper {
    padding: 14px 0
}

.footer__copyright {
    margin: 0
}

.footer__link {
    color: #fff !important;
    font-size: 10px;
    font-weight: 400;
    letter-spacing: .6px;
    text-decoration-line: underline
}

body {
    color: #fff;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    line-height: 122.682%
}

b,
h1,
strong {
    font-weight: 700
}

h1 {
    font-size: 64px;
    background: linear-gradient(180deg, #008dd2 0, #4e59a2 100%);
    background-clip: text;
    -webkit-background-clip: text
}

b,
strong {
    font-size: 20px
}

::-webkit-scrollbar {
    width: 10px
}

::-webkit-scrollbar-track {
    background: #01070f
}

::-webkit-scrollbar-thumb {
    background: linear-gradient(180deg, #008dd2 0, #4e59a2 100%);
    border-radius: 10px
}

.container {
    max-width: 1210px
}

.main {
    overflow: hidden;
    z-index: 5;
    margin-top: 126px;
    flex-grow: 1;
    background: #01070f
}

@keyframes bg-1-anim-1 {
    0% {
        clip: rect(80px, 219px, 79px, 0)
    }

    14.2857142857% {
        clip: rect(8px, 219px, 139px, 0)
    }

    28.5714285714% {
        clip: rect(190px, 219px, 35px, 0)
    }

    42.8571428571% {
        clip: rect(-3px, 219px, 225px, 0)
    }

    57.1428571429% {
        clip: rect(192px, 219px, 244px, 0)
    }

    71.4285714286% {
        clip: rect(193px, 219px, 52px, 0)
    }

    85.7142857143% {
        clip: rect(74px, 219px, 168px, 0)
    }

    100% {
        clip: rect(110px, 219px, 110px, 0)
    }
}

@keyframes bg-1-anim-2 {
    0% {
        clip: rect(177px, 219px, 235px, 0)
    }

    14.2857142857% {
        clip: rect(84px, 219px, 259px, 0)
    }

    28.5714285714% {
        clip: rect(233px, 219px, 257px, 0)
    }

    42.8571428571% {
        clip: rect(203px, 219px, 130px, 0)
    }

    57.1428571429% {
        clip: rect(74px, 219px, 120px, 0)
    }

    71.4285714286% {
        clip: rect(209px, 219px, 160px, 0)
    }

    85.7142857143% {
        clip: rect(216px, 219px, 89px, 0)
    }

    100% {
        clip: rect(232px, 219px, 170px, 0)
    }
}

.glitch-1 svg {
    left: 0;
    fill: rgba(0, 0, 0, 0);
    width: 219px;
    height: 254px
}

.glitch-1 svg:nth-child(2),
.glitch-1 svg:nth-child(3),
.glitch-2 svg:nth-child(2),
.glitch-2 svg:nth-child(3),
.glitch-3 svg:nth-child(2),
.glitch-3 svg:nth-child(3),
.glitch-4 svg:nth-child(2),
.glitch-4 svg:nth-child(3),
.glitch-5 svg:nth-child(2),
.glitch-5 svg:nth-child(3),
.glitch-6 svg:nth-child(2),
.glitch-6 svg:nth-child(3),
.glitch-7 svg:nth-child(2),
.glitch-7 svg:nth-child(3),
.glitch-8 svg:nth-child(2),
.glitch-8 svg:nth-child(3) {
    clip: rect(0, 0, 0, 0)
}

.glitch-1 svg:nth-child(2) {
    fill: red;
    left: -3px;
    animation: 2s linear infinite alternate-reverse bg-1-anim-1
}

.glitch-1 svg:nth-child(3) {
    fill: blue;
    left: 2px;
    animation: 3s linear infinite alternate-reverse bg-1-anim-2
}

@keyframes bg-2-anim-1 {
    0% {
        clip: rect(71px, 153px, 156px, 0)
    }

    20% {
        clip: rect(53px, 153px, 181px, 0)
    }

    40% {
        clip: rect(3px, 153px, 162px, 0)
    }

    60% {
        clip: rect(10px, 153px, 31px, 0)
    }

    80% {
        clip: rect(57px, 153px, 133px, 0)
    }

    100% {
        clip: rect(1px, 153px, 62px, 0)
    }
}

@keyframes bg-2-anim-2 {
    0% {
        clip: rect(113px, 153px, 75px, 0)
    }

    20% {
        clip: rect(84px, 153px, 36px, 0)
    }

    40% {
        clip: rect(125px, 153px, 151px, 0)
    }

    60% {
        clip: rect(34px, 153px, 152px, 0)
    }

    80% {
        clip: rect(122px, 153px, 35px, 0)
    }

    100% {
        clip: rect(53px, 153px, 30px, 0)
    }
}

.glitch-2 svg {
    left: 0;
    fill: rgba(0, 0, 0, 0);
    width: 153px;
    height: 177px
}

.glitch-2 svg:nth-child(2) {
    fill: red;
    left: -3px;
    animation: 2s linear infinite alternate-reverse bg-2-anim-1
}

.glitch-2 svg:nth-child(3) {
    fill: blue;
    left: 2px;
    animation: 3s linear infinite alternate-reverse bg-2-anim-2
}

@keyframes bg-3-anim-1 {
    0% {
        clip: rect(103px, 187px, 220px, 0)
    }

    20% {
        clip: rect(253px, 187px, 266px, 0)
    }

    40% {
        clip: rect(36px, 187px, 229px, 0)
    }

    60% {
        clip: rect(43px, 187px, 81px, 0)
    }

    80% {
        clip: rect(37px, 187px, 215px, 0)
    }

    100% {
        clip: rect(126px, 187px, 160px, 0)
    }
}

@keyframes bg-3-anim-2 {
    0% {
        clip: rect(114px, 187px, 175px, 0)
    }

    20% {
        clip: rect(215px, 187px, 60px, 0)
    }

    40% {
        clip: rect(173px, 187px, 268px, 0)
    }

    60% {
        clip: rect(-11px, 187px, 123px, 0)
    }

    80% {
        clip: rect(75px, 187px, 100px, 0)
    }

    100% {
        clip: rect(5px, 187px, 105px, 0)
    }
}

.glitch-3 svg {
    left: 0;
    fill: rgba(0, 0, 0, 0);
    width: 187px;
    height: 274px
}

.glitch-3 svg:nth-child(2) {
    fill: rgba(0, 0, 0, 0);
    left: -3px;
    animation: 2s linear infinite alternate-reverse bg-3-anim-1
}

.glitch-3 svg:nth-child(3) {
    fill: rgba(0, 0, 0, 0);
    left: 2px;
    animation: 3s linear infinite alternate-reverse bg-3-anim-2
}

@keyframes bg-4-anim-1 {
    0% {
        clip: rect(26px, 189px, 122px, 0)
    }

    14.2857142857% {
        clip: rect(39px, 189px, 129px, 0)
    }

    28.5714285714% {
        clip: rect(123px, 189px, 137px, 0)
    }

    42.8571428571% {
        clip: rect(129px, 189px, 159px, 0)
    }

    57.1428571429% {
        clip: rect(15px, 189px, 39px, 0)
    }

    71.4285714286% {
        clip: rect(117px, 189px, 148px, 0)
    }

    85.7142857143% {
        clip: rect(43px, 189px, 58px, 0)
    }

    100% {
        clip: rect(9px, 189px, 154px, 0)
    }
}

@keyframes bg-4-anim-2 {
    0% {
        clip: rect(45px, 189px, 200px, 0)
    }

    14.2857142857% {
        clip: rect(33px, 189px, 209px, 0)
    }

    28.5714285714% {
        clip: rect(119px, 189px, 178px, 0)
    }

    42.8571428571% {
        clip: rect(27px, 189px, 92px, 0)
    }

    57.1428571429% {
        clip: rect(169px, 189px, 183px, 0)
    }

    71.4285714286% {
        clip: rect(19px, 189px, 72px, 0)
    }

    85.7142857143% {
        clip: rect(3px, 189px, 153px, 0)
    }

    100% {
        clip: rect(-10px, 189px, 25px, 0)
    }
}

.glitch-4 svg {
    left: 0;
    fill: rgba(0, 0, 0, 0);
    width: 189px;
    height: 189px
}

.glitch-4 svg:nth-child(2) {
    fill: rgba(0, 0, 0, 0);
    left: -3px;
    animation: 2s linear infinite alternate-reverse bg-4-anim-1
}

.glitch-4 svg:nth-child(3) {
    fill: rgba(0, 0, 0, 0);
    left: 2px;
    animation: 3s linear infinite alternate-reverse bg-4-anim-2
}

@keyframes bg-5-anim-1 {
    0% {
        clip: rect(-14px, 249px, 342px, 0)
    }

    14.2857142857% {
        clip: rect(366px, 249px, 372px, 0)
    }

    28.5714285714% {
        clip: rect(194px, 249px, 197px, 0)
    }

    42.8571428571% {
        clip: rect(253px, 249px, 41px, 0)
    }

    57.1428571429% {
        clip: rect(340px, 249px, 40px, 0)
    }

    71.4285714286% {
        clip: rect(110px, 249px, 142px, 0)
    }

    85.7142857143% {
        clip: rect(243px, 249px, 32px, 0)
    }

    100% {
        clip: rect(382px, 249px, 62px, 0)
    }
}

@keyframes bg-5-anim-2 {
    0% {
        clip: rect(357px, 249px, 382px, 0)
    }

    14.2857142857% {
        clip: rect(253px, 249px, 181px, 0)
    }

    28.5714285714% {
        clip: rect(145px, 249px, 242px, 0)
    }

    42.8571428571% {
        clip: rect(4px, 249px, 254px, 0)
    }

    57.1428571429% {
        clip: rect(215px, 249px, 292px, 0)
    }

    71.4285714286% {
        clip: rect(-11px, 249px, 408px, 0)
    }

    85.7142857143% {
        clip: rect(60px, 249px, 65px, 0)
    }

    100% {
        clip: rect(267px, 249px, 317px, 0)
    }
}

.glitch-5 svg {
    left: 0;
    fill: rgba(0, 0, 0, 0);
    width: 249px;
    height: 405px
}

.glitch-5 svg:nth-child(2) {
    fill: rgba(0, 0, 0, 0);
    left: -3px;
    animation: 2s linear infinite alternate-reverse bg-5-anim-1
}

.glitch-5 svg:nth-child(3) {
    fill: rgba(0, 0, 0, 0);
    left: 2px;
    animation: 3s linear infinite alternate-reverse bg-5-anim-2
}

@keyframes bg-6-anim-1 {
    0% {
        clip: rect(159px, 281px, 210px, 0)
    }

    14.2857142857% {
        clip: rect(88px, 281px, 288px, 0)
    }

    28.5714285714% {
        clip: rect(91px, 281px, 22px, 0)
    }

    42.8571428571% {
        clip: rect(141px, 281px, 76px, 0)
    }

    57.1428571429% {
        clip: rect(227px, 281px, 219px, 0)
    }

    71.4285714286% {
        clip: rect(100px, 281px, 96px, 0)
    }

    85.7142857143% {
        clip: rect(-12px, 281px, 288px, 0)
    }

    100% {
        clip: rect(28px, 281px, 55px, 0)
    }
}

@keyframes bg-6-anim-2 {
    0% {
        clip: rect(206px, 281px, 191px, 0)
    }

    14.2857142857% {
        clip: rect(124px, 281px, 53px, 0)
    }

    28.5714285714% {
        clip: rect(52px, 281px, 53px, 0)
    }

    42.8571428571% {
        clip: rect(28px, 281px, 288px, 0)
    }

    57.1428571429% {
        clip: rect(30px, 281px, 267px, 0)
    }

    71.4285714286% {
        clip: rect(103px, 281px, 123px, 0)
    }

    85.7142857143% {
        clip: rect(139px, 281px, 198px, 0)
    }

    100% {
        clip: rect(29px, 281px, 37px, 0)
    }
}

.glitch-6 svg {
    left: 0;
    fill: rgba(0, 0, 0, 0);
    width: 281px;
    height: 278px
}

.glitch-6 svg:nth-child(2) {
    fill: rgba(0, 0, 0, 0);
    left: -3px;
    animation: 2s linear infinite alternate-reverse bg-6-anim-1
}

.glitch-6 svg:nth-child(3) {
    fill: rgba(0, 0, 0, 0);
    left: 2px;
    animation: 3s linear infinite alternate-reverse bg-6-anim-2
}

@keyframes bg-7-anim-1 {
    0% {
        clip: rect(176px, 384px, 78px, 0)
    }

    14.2857142857% {
        clip: rect(215px, 384px, 128px, 0)
    }

    28.5714285714% {
        clip: rect(27px, 384px, 124px, 0)
    }

    42.8571428571% {
        clip: rect(21px, 384px, 232px, 0)
    }

    57.1428571429% {
        clip: rect(92px, 384px, 71px, 0)
    }

    71.4285714286% {
        clip: rect(158px, 384px, 28px, 0)
    }

    85.7142857143% {
        clip: rect(67px, 384px, 190px, 0)
    }

    100% {
        clip: rect(109px, 384px, 166px, 0)
    }
}

@keyframes bg-7-anim-2 {
    0% {
        clip: rect(113px, 384px, 200px, 0)
    }

    14.2857142857% {
        clip: rect(85px, 384px, 218px, 0)
    }

    28.5714285714% {
        clip: rect(23px, 384px, 67px, 0)
    }

    42.8571428571% {
        clip: rect(151px, 384px, 170px, 0)
    }

    57.1428571429% {
        clip: rect(114px, 384px, 72px, 0)
    }

    71.4285714286% {
        clip: rect(172px, 384px, 280px, 0)
    }

    85.7142857143% {
        clip: rect(203px, 384px, 86px, 0)
    }

    100% {
        clip: rect(-13px, 384px, 77px, 0)
    }
}

.glitch-7 svg {
    left: 0;
    fill: rgba(0, 0, 0, 0);
    width: 384px;
    height: 261px
}

.glitch-7 svg:nth-child(2) {
    fill: rgba(0, 0, 0, 0);
    left: -3px;
    animation: 2s linear infinite alternate-reverse bg-7-anim-1
}

.glitch-7 svg:nth-child(3) {
    fill: rgba(0, 0, 0, 0);
    left: 2px;
    animation: 3s linear infinite alternate-reverse bg-7-anim-2
}

@keyframes bg-8-anim-1 {
    0% {
        clip: rect(54px, 112px, 129px, 0)
    }

    14.2857142857% {
        clip: rect(31px, 112px, 86px, 0)
    }

    28.5714285714% {
        clip: rect(5px, 112px, 123px, 0)
    }

    42.8571428571% {
        clip: rect(-4px, 112px, 88px, 0)
    }

    57.1428571429% {
        clip: rect(91px, 112px, 108px, 0)
    }

    71.4285714286% {
        clip: rect(76px, 112px, 68px, 0)
    }

    85.7142857143% {
        clip: rect(13px, 112px, 130px, 0)
    }

    100% {
        clip: rect(28px, 112px, 93px, 0)
    }
}

@keyframes bg-8-anim-2 {
    0% {
        clip: rect(92px, 112px, 42px, 0)
    }

    14.2857142857% {
        clip: rect(43px, 112px, 128px, 0)
    }

    28.5714285714% {
        clip: rect(3px, 112px, 89px, 0)
    }

    42.8571428571% {
        clip: rect(87px, 112px, 102px, 0)
    }

    57.1428571429% {
        clip: rect(7px, 112px, 122px, 0)
    }

    71.4285714286% {
        clip: rect(99px, 112px, 64px, 0)
    }

    85.7142857143% {
        clip: rect(11px, 112px, 49px, 0)
    }

    100% {
        clip: rect(66px, 112px, 90px, 0)
    }
}

.glitch-8 svg {
    left: 0;
    fill: rgba(0, 0, 0, 0);
    width: 112px;
    height: 121px
}

.glitch-8 svg:nth-child(2) {
    fill: rgba(0, 0, 0, 0);
    left: -3px;
    animation: 2s linear infinite alternate-reverse bg-8-anim-1
}

.glitch-8 svg:nth-child(3) {
    fill: rgba(0, 0, 0, 0);
    left: 2px;
    animation: 3s linear infinite alternate-reverse bg-8-anim-2
}

@media(max-width:1200px) {

    .animated,
    .animated-logo {
        display: none
    }
}

@media(max-width:768px) {
    .about-us--3__right {
        padding: 0;
        margin: 1.5rem 0
    }

    .about-us--3__wrapper {
        padding-bottom: 25px
    }

    .contacts__wrapper,
    .feedback__wrapper,
    .services__wrapper {
        padding: 25px 0
    }

    .feedback__title {
        margin-bottom: 50px !important
    }

    .catalog__card-content {
        height: 120px
    }

    .catalog__card-title {
        margin-top: 20px
    }

    .catalog__list-items>a {
        flex: 1 1 100%;
        max-width: 100%
    }

    .catalog__products-dropdown {
        width: 100%
    }

    .catalog__products-content {
        flex-direction: column
    }

    .catalog__products-items {
        display: flex;
        flex-wrap: wrap;
        gap: 16px;
        width: 100%
    }

    .catalog__products-items>div {
        flex: 1 1 100%;
        max-width: 100%
    }

    .contacts__title {
        margin-bottom: 25px
    }

    .contacts__link,
    b,
    strong {
        font-size: 16px
    }

    .main {
        margin-top: 98px
    }

    body {
        font-size: 14px
    }

    h1 {
        font-size: 32px
    }
}